Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

SRM fiori apps on ERP + SAP SRM User Interface Add-On 1.0

Hello,

i've read at fiori guide for examale about "My shopping card" requirements:

  • SAP SRM 7.0 SP11 or higher
  • SAP enhancement package 1 for SAP SRM 7.0 SP06
  • SAP enhancement package 2 for SAP SRM 7.0 SP04
  • SAP enhancement package 3 for SAP SRM 7.0 SP02

Is it possible to install Fiori apps for landscape (EPP + SAP SRM User Interface Add-On) ?

Tags edited by: Michael Appleby

Tags:
Not what you were looking for? View more on this topic or Ask a question